.pagina-scuola #header.header-sticky.sticky-active .header-inner {
	position: inherit;
}
.pagina-scuola .image-container {
	display: flex;
	flex-direction: column;
}
.pagina-scuola .image-container img {
	width: 100%;
	display: block;
	background-color: #fff;
	border-radius: 50%;
}

@media (max-width: 991px) {
#area-scuola-top {
	padding-top: 50px;
}
}

@media (max-width: 767.98px) {
#area-scuola-bottom {
	padding-top: 8px;
}
}
/* ----------------------------------------------------------------------
   .pagina-scuola .offerte-in-evidenza
-------------------------------------------------------------------------*/
.pagina-scuola .offerte-in-evidenza .section-title h3 {
	text-transform: none;
	font-weight: 400;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: left;
	margin-left: 0;
}
.pagina-scuola .offerte-in-evidenza .section-title p {
	font-size: 14px;
	margin-bottom: 10px;
}
/* ----------------------------------------------------------------------
   #discount-Headline
-------------------------------------------------------------------------*/
#discount-Headline {
	margin-bottom: 50px;
}
#discount-Headline h1, #discount-Headline h2 {
	font-size: 40px;
	line-height: 1.3em;
	font-weight: 500;
	margin-bottom: 0;
}
#discount-Headline .content-discount {
	height: 100px;
	background: var( --main-color );
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: 500;
	font-size: 25px;
	color: #fff;
	position: relative;
	width: 150px;
	float: right;
	padding-left: 20px;
}
#discount-Headline .content-discount:before {
	position: absolute;
	left: -3px;
	top: -18px;
	content: "";
	border-bottom: 70px solid transparent;
	border-left: 30px solid var( --colore_1 );
	border-top: 70px solid transparent;
}
#discount-Headline .content-discount label {
	font-weight: 400;
	font-size: 14px;
	display: block;
	margin: 20px 0 0 0;
}

@media (max-width: 1199.98px) {
#discount-Headline h1, #discount-Headline h2 {
	font-size: 22px;
	line-height: 1.2em;
}
#discount-Headline h3, #discount-Headline p {
	font-size: 14px;
	line-height: 1.3em;
}
#discount-Headline .content-discount {
	width: 120px;
}
}

@media (max-width: 767.98px) {
#discount-Headline {
	text-align: center;
}
#discount-Headline h1, #discount-Headline h2 {
	font-size: 24px;
	line-height: 1.4em;
}
#discount-Headline h3, #discount-Headline p {
	font-size: 16px;
	line-height: 1.4em;
}
}
/* ----------------------------------------------------------------
  #desc-breve-scuola
-----------------------------------------------------------------*/
#desc-breve-scuola {
	position: relative;
	padding: 0
}
#desc-breve-scuola .card-scuola {
	padding: 20px;
}
#desc-breve-scuola .card-body {
	padding: 0;
}
#desc-breve-scuola h1 {
	font-size: 20px;
	line-height: 1.2em;
	font-weight: 500;
	margin-bottom: 15px;
	color: var( --accent-color );
}
#desc-breve-scuola h2 {
	font-size: 14px;
	line-height: 1em;
	font-weight: 400;
	margin-bottom: 30px;
}
#desc-breve-scuola .indirizzo {
	font-size: 14px;
	line-height: 1.6em;
	color: var(--accent-color);
	margin-bottom: 30px;
}
#desc-breve-scuola .indirizzo a {
	color: var(--accent-color);
	display: block;
	text-decoration: none;
}
#desc-breve-scuola .indirizzo a:hover {
	text-decoration: underline;
}
#desc-breve-scuola i {
	color: var( --main-color );
}
#desc-breve-scuola .desc-scuola {
	margin-bottom: 40px;
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: .015em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}
#desc-breve-scuola .desc-scuola strong {
	font-weight: 500
}
#desc-breve-scuola .btn i {
	font-size: 45px;
	color: #fff;
}

@media (max-width: 767.98px ) {
#desc-breve-scuola .card-scuola {
	padding: 40px 5px 0 5px;
}
#desc-breve-scuola .cta_preventivo {
	margin-top: 30px;
}
#desc-breve-scuola .btn {
	width: 100%;
}
}
/* ----------------------------------------------------------------------
	#rating-schools
-------------------------------------------------------------------------*/
#rating-schools .labels {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}
#rating-schools .labels span {
	color: var(--accent-color);
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 15px;
	text-transform: uppercase;
	width: 30%;
	font-weight: 400;
	overflow: hidden;
	text-overflow: ellipsis;
	letter-spacing: .015em;
}
#rating-schools .labels span.dettaglio {
	padding-right: 20px;
	overflow: visible;
	text-overflow: ellipsis;
	width: 70%;
}
#rating-schools .labels span.voto {
	font-weight: 400;
	color: var(--accent-color);
	text-align: right;
}
#rating-schools .progress {
	height: 1px;
	background-color: transparent;
}
#rating-schools .progress-bar {
	background: var(--main-color);
}

@media screen and ( max-width: 767.98px ) {
#rating-schools .labels span {
	font-size: 14px;
}
}
/* ----------------------------------------------------------------
#gallery-one | #gallery-two | #gallery-three
-----------------------------------------------------------------*/
#gallery-one, #gallery-two, #gallery-three {
	margin-bottom: 0;
	padding: 0;
}
#gallery-one .carousel-cell, #gallery-two .carousel-cell, #gallery-three .carousel-cell {
	height: auto;
}
#gallery-one .carousel-cell {
	width: 100%;
}
#gallery-two .carousel-cell, #gallery-three .carousel-cell {
	width: 33.333%;
}
#gallery-one img, #gallery-two img, #gallery-three img {
	width: 100%;
	display: block;
}
#gallery-one .flickity-button, #gallery-two .flickity-button, #gallery-three .flickity-button {
	background-color: rgba(255,255,255, .4);
	border-radius: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	padding: 0;
	margin: 0 -10px;
}

@media screen and ( max-width: 767.98px ) {
#gallery-one .flickity-carousel:after, #gallery-two .flickity-carousel:after, #gallery-three .flickity-carousel:after {
	content: '';
}
#gallery-one img, #gallery-two img, #gallery-three img {
	height: auto;
	width: 33.3333333%!important;
	float: left;
	padding: 2px;
	background-color: #fff;
}
#gallery-one {
	margin-left: -10px;
	width: calc(100% + 20px);
}
#gallery-two, #gallery-three {
	margin-bottom: 40px;
	display: none;
}
#gallery-two .carousel-cell, #gallery-three .carousel-cell {
	width: 100%;
}
}
/* ----------------------------------------------------------------------
   #tabs-scuola
-------------------------------------------------------------------------*/
#tabs-scuola .nav-tabs {
	margin-bottom: 0;
}
#tabs-scuola .tab-content {
	background-color: transparent;
}
#tabs-scuola .card, #tabs-scuola .card-header, #tabs-scuola .card-body, #tabs-scuola .card-footer {
	border: none;
	padding: 0;
	box-shadow: none;
	border-radius: 0;
}
#tabs-scuola .card {
	padding: 30px;
	margin-bottom: 15px;
	border-radius: 0;
	box-shadow: none;
	background-color: rgb(255 255 255 / 95%);
}
#tabs-scuola .card .card-header-title {
	padding: 0;
	align-items: center;
	position: relative;
}
#tabs-scuola .card .card-header > i {
	margin-right: 8px;
}
#tabs-scuola .card .card-header.collapsed:before {
	content: "\e81a";
}
#tabs-scuola .card .card-body {
	padding-bottom: 60px;
}
#tabs-scuola .card .card-footer {
	padding: 50px 0 50px;
	text-align: center;
	background-color: transparent;
}
#tabs-scuola .card .card-footer, #tabs-scuola .card .card-text h3 {
	border-top: 1px solid var( --colore_3 );
}
#tabs-scuola .card .card-footer .btn {
	margin: 2px;
}
#tabs-scuola .card .card-media {
	margin-bottom: 30px;
}
#tabs-scuola .card .card-media img {
	width: 100%;
	height: auto;
}
#tabs-scuola .card h1,
#tabs-scuola .card h2,
#tabs-scuola .card h3,
#tabs-scuola .card h4,
#tabs-scuola .card h5,
#tabs-scuola .card h6,
#tabs-scuola .accordion .titolo-accordion {
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 700;
	margin-bottom: 10px;
	letter-spacing: 0;
}
#tabs-scuola .card .card-text h3 {
	padding-top: 30px;
	margin-top: 40px;
}
#tabs-scuola .card .card-text p {
	font-size: 17px;
	line-height: 1.6em;
	letter-spacing: 0;
}
#tabs-scuola .card .card-text .quick-summary {
	padding-bottom: 0;
}
#tabs-scuola .card .card-text .quick-summary img {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin-bottom: 10px;
}
#tabs-scuola .card .card-text strong {
	font-weight: 500;
}
#tabs-scuola .card .card-text a:link:not(.btn),
#tabs-scuola .card .card-text a:visited:not(.btn),
#tabs-scuola .card .card-text a:active:not(.btn) {
	color: var(--main-color);
	transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s, border-bottom-color 0.1s ease-in 0s;
	text-decoration: none;
	border-bottom: 2px solid var(--main-color);
	font-weight: 500;
}
#tabs-scuola .card .card-text a:link:hover:not(.btn),
#tabs-scuola .card .card-text a:visited:hover:not(.btn),
#tabs-scuola .card .card-text a:active:hover:not(.btn) {
	color: #fff;
	border-bottom-color: var(--main-color);
	background-color: var(--main-color);
}

@media screen and ( max-width: 767.98px ) {
#tabs-scuola .tab-content {
	margin-right: -15px;
	margin-left: -15px;
}
#tabs-scuola .card {
	padding: 20px;
	box-shadow: none;
	margin-bottom: 8px;
}
#tabs-scuola .card .card-header-title {
	padding: 0;
}
#tabs-scuola .card .card-body {
	padding: 0 0 50px;
}
#tabs-scuola .card .card-media {
	margin: 0 -15px 20px -15px;
}
#tabs-scuola .card .card-footer {
	padding: 50px 0 20px 0;
}
#tabs-scuola .card .card-footer .btn {
	margin: 0;
	margin-bottom: 8px;
	width: 100%;
}
#tabs-scuola .card h1,
#tabs-scuola .card h2,
#tabs-scuola .card h3,
#tabs-scuola .card h4,
#tabs-scuola .card h5,
#tabs-scuola .card h6,
#tabs-scuola .accordion .titolo-accordion {
	font-size: 24px;
	line-height: 1.4;
	font-weight: 500;
	margin-bottom: 20px;
	letter-spacing: 0;
}
#tabs-scuola .card .card-text p {
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: .015em;
}
}

/* ----------------------------------------------------------------------
   .accordion .card
-------------------------------------------------------------------------*/
#tabs-scuola .accordion {
	padding: 40px 30px;
	border-radius: 0;
	background-color: #fff;
	margin-bottom: 20px;
}
#tabs-scuola .accordion .card,
#tabs-scuola .accordion .card .card-header,
#tabs-scuola .accordion .card .card-body,
#tabs-scuola .accordion .card .card-footer {
	background-color: transparent;
}
#tabs-scuola .accordion .card {
	margin-bottom: 0;
	border-top: 1px solid var( --colore_3 );
	padding: 0;
}
#tabs-scuola .accordion .card .card-body {
	padding: 15px 0 15px 0;
}
#tabs-scuola .accordion .card .card-footer {
	padding: 30px 0 30px 0;
}


/* ----------------------------------------------------------------
    .meta-scuola
-----------------------------------------------------------------*/
.pagina-scuola .meta-scuola {
	margin-bottom: 30px;
	font-size: 13px;
	text-transform: uppercase;
}
.pagina-scuola .meta-scuola a {
	padding: 0 10px;
	border-radius: 2px;
	margin: 2px 5px 2px 0;
	color: #fff;
	display: inline-block;
	background-color: rgba(var(--main-color-rgb), .6);
}
.pagina-scuola .meta-scuola a:hover {
	background-color: rgba(var(--main-color-rgb), 1);
}
.pagina-scuola .meta-scuola .size a {
	background-color: var(--main-color);
	margin-left: 5px;
}

@media screen and ( max-width: 767.98px ) {
.pagina-scuola .meta-scuola .size a {
	margin-left: -3px;
}
.pagina-scuola .meta-scuola .size span {
	display: none;
}
}
/* ----------------------------------------------------------------------
	.pagina-scuola #alloggio servizi
-------------------------------------------------------------------------*/
.pagina-scuola #alloggio ul {
	background-color: transparent;
	padding: 20px 0;
	overflow: hidden;/*border-bottom: 1px solid var( --colore_3 );*/
}
.pagina-scuola #alloggio li {
	padding: 6px 10px;
	border-radius: 2px;
	margin: 2px 5px 2px 0;
	color: var(--accent-color);
	display: inline-block;
	background-color: #eee;
	font-size: 12px;
	text-transform: uppercase;
	float: left;
	list-style: none;
	border: none;
}
.pagina-scuola #alloggio li:before {
	display: none;
}
/* ----------------------------------------------------------------------
	#search .card
-------------------------------------------------------------------------*/
#search .card {
	padding: 0;
	box-shadow: 5px 5px 15px 0px rgb(0 0 0 / 3%);
	border-radius: .35rem;
}
#search .card .card-body {
	padding: 30px;
	padding-top: 0;
}
#search label {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 1em;
	font-weight: 400;
}
#search .form-group {
	margin-bottom: 8px;
	line-height: 1;
}

@media (min-width: 1200px) {
.pagina-scuola .search .form-control, .pagina-scuola .search .bootstrap-select>.dropdown-toggle {
	min-height: 50px;
}
}